﻿@using Microsoft.AspNet.Identity
@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
    @Html.AntiForgeryToken()

    <ul class="nav navbar-nav  mr-sm-2">

        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <label style="color:#9A7B4F;">สวัสดี @User.Identity.GetUserName()</label>
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="/Manage" style="color:#9A7B4F;">โปรไฟล์</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="javascript:document.getElementById('logoutForm').submit()" style="color:#9A7B4F;">ออกจากระบบ</a>
            </div>
        </li>
    </ul>
  
    }
}
else
{
<ul class="nav navbar-nav navbar-right">
    <a href="/Account/Register" class="nav-item nav-link" style="color:#9A7B4F;">สมัครสมาชิก</a>
    <a href="/Account/Login" class="nav-item nav-link" style="color:#9A7B4F;">เข้าสู่ระบบ</a>
    <!--
     <li>@Html.ActionLink("สมัครสมาชิก", "Register", "Account", routeValues: null, htmlAttributes: new { id = "registerLink" })</li>
    <li>@Html.ActionLink("เข้าสู่ระบบ", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })</li>
    -->

</ul>
}
